BG(1)

NAME
bg - resume jobs in the background

SYNOPSIS
bg [job ...]

DESCRIPTION

bg places the given jobs into the background and sends them a CONT signal to start them running. If job is omitted, the most recently started or stopped background job is resumed or continued in the background.

Each job can be specified in one of the following ways:

int Refers to a process id (pid).

%int
    Refers to a job number.

%str
    Refers to a job whose name begins with str.

%?str
    Refers to a job whose name contains str.

%%  Refers to the current job.

%+  Refers to the current job.

%-  Refers to the previous job.

EXIT STATUS

0   If all background jobs are started.

>0  If one more jobs does not exist or there are no background jobs.

SEE ALSO

wait(1), fg(1), disown(1), jobs(1)

AUTHOR
David J. Korn, et. al.

COPYRIGHT
2019, David J. Korn, et.al.